
.spotlightmenu{
width: 100%;
overflow:hidden;
}

.spotlightmenu ul{
margin: 0;
padding: 0;
font: bold 14px Verdana; /* font style and size */
list-style-type: none;
text-align: center; /* "left", "center", or "right" align menu */
}

.spotlightmenu li{
display: inline-block;
position:relative;
padding: 5px;
margin: 0;
margin-right: 30px; /* right margin between menu items */
}


.spotlightmenu li a{
display:inline-block;
padding: 5px;
min-width:50px; /* horizontal diameter of spotlight */
height:50px; /* vertical diameter of spotlight */
text-decoration: none;
color: #5c5858;
margin: 0 auto;
overflow:hidden;
-moz-transition: all 0.7s ease-in-out; /* CSS3 transition to animate all A properties */
-webkit-transition: all 0.7s ease-in-out;
-o-transition: all 0.7s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.6s ease-in-out;
}

.spotlightmenu li:hover a{
color: #b0d1cf;
background: rgba(176,4,50,1); /* background color of spotlight */
-webkit-border-radius: 10%; /* large radius to create circular borders */
-moz-border-radius: 20%;
border-radius: 20%;
text-decoration: none;
}

.spotlightmenu li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}
